@charset "UTF-8";
/*===공유하기, 패밀리사이트 레이어=======================================*/
.not_scroll{overflow: hidden;width: auto!important;height: auto!important}
.icon{display: inline-block;background-repeat: no-repeat;background-position: 50%;color: transparent}
.close_b {background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/close_b.svg)}
.news_logo {background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/ohmynews_c.svg)}
.photo_logo, .ohmyphoto .head .gnb_logo .logo{background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/ohmyphoto.svg)}
.tv_logo, .ohmytv .head .gnb_logo .logo{background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/ohmytv.svg)}
.club_logo{background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/club_c.svg)}
.star_logo{background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/ohmystar.svg)}
.layer{z-index: 10000;position: fixed;width: 100%;height: 100%;overflow: hidden;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.3)}
.layer_share, .layer_family{width: 78%;max-width: 300px;min-width: 250px;margin: calc(50vh - 160px) auto 0;background-color: rgba(255,255,255,1);box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);-ms-box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);-o-box-shadow: 0 1px 3px 0 rgba(0,0,0,.3)}
.layer_share .head, .layer_family .head{position: relative;background-color: #e7e7e7;border-bottom: 1px solid #d9d9d9;padding: 14px 0}
.layer_share .head h2, .layer_family .head h2{text-align: center;color: #333;font-size: 14px;font-weight: 600}
.layer_share .head .close_b, .layer_family .head .close_b{width: 30px;height: 30px;position: absolute;right: 10px;top: 6px;text-indent: -999em;background-size: 20px}
.layer_share .contents{background-color: #fff;padding: 16px 20px}
.layer_share strong{font-size: 14px;    line-height: 1.4em;letter-spacing: -0.05em;color: #333;font-weight: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;overflow: hidden;margin-bottom: 20px}
.layer_share ul {margin-bottom: 4px}
.layer_share ul li{float: left;display: inline-block;width: 33.333%;text-align: center;margin-bottom: 20px}
.layer_share ul li a{display: inline-block}
.layer_share ul li button span, .layer_share ul li a span{width: 50px;height: 50px;background-size: 50%;border-radius: 26px;display: inline-block}
.layer_share ul li button em, .layer_share ul li a em{color: #777;font-size: 12px;display: block;margin-top: 4px}
.fb_c{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/fb_c.svg)}
.tw_c{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/tw_c.svg)}
.kt_c{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/kt_c.svg)}
.ks_c{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/ks_c.svg)}
.gp_c{background-image: url(http://ojsimg.ohmynews.com/images/mobile_2017/gp_c.svg)}
.band{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/band.svg)}
.mail_c{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/mail_c.svg)}
.layer_share ul li span.fb_c{border: 1px solid #3e5a9c}
.layer_share ul li span.tw_c{border: 1px solid #3095d3}
.layer_share ul li span.kt_c{border: 1px solid #361d1e}
.layer_share ul li span.ks_c{border: 1px solid #f1c01a}
.layer_share ul li span.gp_c{border: 1px solid #bb3a20}
.layer_share ul li span.mail_c{border: 1px solid #516179}
.layer_share ul li span.band{border: 1px solid #57d381;background-size: 80%}
.layer_share .copyurl{position: relative}
.layer_share .copyurl .url {display: block;height: 47px;padding: 9px 60px 12px 12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%;font-size: 17px;color: rgb(0, 103, 185);border: 1px solid rgba(0,0,0,.25);border-radius: 3px;background: #f4f4f4;box-sizing: border-box}
.layer_share .copyurl .btn{width: 60px;height: 47px;display: block;position: absolute;top: 0;right: 0px;border: 1px solid rgba(0,0,0,.25);border-radius: 0 3px 3px 0;background: #fff;text-align: center;color: #000;font-size: 11px;box-sizing: border-box;line-height: 45px;} 
.layer_share .copyurl .exp {font-size: 12px;color: rgba(0,0,0,.5);margin: 5px 0 10px;width: 100%}
.layer_family ul {background-color: #fff}
.layer_family ul li{border-bottom: 1px solid #d9d9d9}
.layer_family ul li a{display: block;padding: 15px 0;text-indent: -999em}
.layer_family ul li .club_logo{background-size: 80px 25px}
.layer_family ul li .star_logo{background-size: 96px 25px}
.layer_family ul li .tv_logo{background-size: 76px 25px}
.layer_family ul li .photo_logo{background-size: 92px 25px}
.layer_family ul li .news_logo{background-size: 96px 25px}
.layer_family li.app{text-align: center}
.layer_family li.app a{display: inline-block;margin: 15px 10px 20px;padding: 0;text-indent: 0}
.layer_family li.app a .omn{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/omn_app.jpg)}
.layer_family li.app a .moi{background-image: url(http://ojsimg.ohmynews.com/images/special/base2017/moi_app.jpg)}
.layer_family li.app a .icon{display: block;width: 50px;height: 50px;border-radius: 5px;border: 1px solid #d2d2d2;margin: 0 auto;background-size: 50px;overflow: hidden}
.layer_family li.app a strong{display: block;   margin-top: 4px;font-size: 11px;font-weight: normal;letter-spacing: -0.05em}
.layer_family li.app a strong em{font-weight: bold;margin-left: 3px}